{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "The Moon, seen here backlit by the Sun during a solar eclipse on April 6, 2026, is photographed by one of the cameras on the Orion spacecraft’s solar array wings. Orion is visible in the foreground on the left.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/iotd-feed",
  "guid": "https://www.nasa.gov/image-detail/art002e009573/",
  "link": "https://www.nasa.gov/image-detail/art002e009573/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2026/04/art002e009573orig.jpg",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Wed, 08 Apr 2026 17:15 GMT",
  "source_name": "image_of_the_day",
  "title": "Solar Eclipse of the Heart",
  "xml": "<item>\n\t\t\t<title>Solar Eclipse of the Heart</title>\n\t\t\t<link>https://www.nasa.gov/image-detail/art002e009573/</link>\n\t\t\t<description>The Moon, seen here backlit by the Sun during a solar eclipse on April 6, 2026, is photographed by one of the cameras on the Orion spacecraft’s solar array wings. Orion is visible in the foreground on the left.</description>\n\t\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2026/04/art002e009573orig.jpg\" length=\"643536\" type=\"image/jpeg\" />\n\t\t\t<guid isPermaLink=\"false\">https://www.nasa.gov/image-detail/art002e009573/</guid>\n\t\t\t<pubDate>Wed, 08 Apr 2026 17:15 GMT</pubDate>\n\t\t\t<source url=\"https://www.nasa.gov/feeds/iotd-feed\">NASA Image of the Day</source>\n\t\t</item>\n\t\t"
}